mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# Tag

## Name

Tag -- generic grouping tag

indexer.conf

## Synopsis

Tag {string}

## Description

Use this field for your own purposes. For example for grouping some servers into one group, etc... During search you'll be able to limit URLs to be searched through by their tags. Can be set multiple times before "Server" command and takes effect till the end of config file or till next Tag command.

Default values is an empty sting.

Prev | Home | Next
SyslogFacility | Up | URL